[String]
10000 = OK
10001 = Transferul de date, vă rugăm aşteptaţi ...
10002 = Necunoscut
10003 = Reîncercaţi
10004 = Renunta
10005 = Disconnected
10006 = Conectarea ...

14000 = Se incarca biblioteca GPRS nu a reuşit.
14001 = Crearea de conectare la internet nu a reuşit!
14002 = GPRS Separatoare nu a reuşit.
14003 = GPRS deconectat.
14004 = Numele RAS gol.
14005 = Eroare la încărcare bibliotecii Bluedrv.
14006 = Eroare de încărcare pentru fiecare API.
14007 = Eroare la setarea de anchetă.
14008 = codul PIN gol.
14009 = eroare in timp ce asocierea cu aparatul. Vă rugăm asiguraţi-vă că setările Bluetooth din telefonul dvs. mobil sunt corecte, atunci de reparaţii. \ Doriţi să încercaţi din nou de conectare?
14010 = eroare in timp ce dispozitivul de setare ca implicit.
14011 = eroare in timp ce aparatul Noţiuni de numele modelului.
14012 = eroare in timp ce citirea de informaţii dispozitiv.
14013 = dispozitiv Bluetooth sau telefonul nu a fost găsit.
14014 = Trebuie să ajung primele date.
14015 = receptor este disponibil în prezent. Vă rugăm asiguraţi-vă că ecranul telefonului principal este afişat, precum şi faptul că telefonul nu este utilizat în prezent de alte programe.
14016 = a face Vă rugăm să vă că dispozitivul este bine conectat la calculator.
14017 = a face Vă rugăm să vă că dispozitivul este bine conectat la calculator.
14018 = Scrierea de date înapoi la telefonul mobil nu a reuşit!
14019 = citire a datelor de pe telefonul mobil nu a reuşit!
14020 = Ştergerea telefonul mobil nu a reuşit.
14021 = Eroare parametru de control.
14022 = receptor de memorie este plină.
14023 = Nu conectarea dispozitivului.
14024 = Această funcţie nu este acceptat.
14025 = Nu de date.
14026 = Nu pot deschide fişierul.
14027 = formatul de fişier neacceptat.
14028 = invalid data / ora.
14029 = Eroare la citire / scriere a datelor.
14030 = date invalid.
14031 = biblioteca Legarea nu a reuşit.
14032 = eroare de nume de fişier sau dosar nu există!
14033 = firul este încheiată!
14034 = Nu cartela SIM.
14035 = function Limited.
14036 = Handset nici un răspuns.
14037 = cauza de eroare ar putea fi: 1. receptorul se află încă în proces de a porni. 2. există o eroare în cartela SIM. Vă rugăm să faceţi clic pe butonul Reîmprospătare pentru a reporni acest proces.
14038 = Eroare necunoscută!
14039 = Eroare de conectare audio HF.
14040 = Eroare deconectarea audio HF.
14041 = Eroare mufe.

15000 = Telefon Meniu

15002 =% s nu este conectat.
15003 =% s este conectat.

16000 = Cartea de telefon
16001 = Dial
16002 = Navigaţi
16003 = Street:
16004 = House Number:
16005 = Oras:
16006 = Cod postal:
16007 = de stat:
16008 = Tara:

17000 = Text Message
17001 = Nume:

17003 = Mesaj
17004 = Data:

18000 = File Manager
20000 = Cauta Telefon
20001 =% s găsit.
21001 = Asocierea cu telefonul mobil
21002 = Despre să se conecteze la telefonul pentru prima dată. Dacă telefonul dvs. mobil vă solicită să specificaţi o parolă, introduceţi:
21003 = 1234
21005 = Asocierea telefonul mobil, vă rugăm să aşteptaţi ...
21006 = Pair
21007 = Căutarea pentru telefoane mobile, vă rugăm să aşteptaţi ...
21008 = Conectarea telefonului mobil, vă rugăm să aşteptaţi ...

22000 = Cauta
22002 = a face Vă rugăm să vă că funcţia Bluetooth este activată pe telefonul dvs. mobil.
22003 = căutarea pe Start pentru telefoane mobile acum?

23000 = Dial Pad

24000 = conectat cu succes,
24001 = conectat cu succes, cu% s
24002 = Vă rugăm să înfiinţat telefonul mobil, pentru a permite conectarea la PND dvs. Falk în mod automat. Se referă la telefonul mobil manual pentru mai multe detalii.
24003 = Nu dispozitive Bluetooth găsită
24004 = Nu dispozitive Bluetooth găsită
24005 = Nu doriţi să căutaţi din nou?
24006 = Sigur doriţi să deconecteze?
24007 = Deconectare
24008 = Connect

24010 = Introduceţi Parola
24011 = Parola

25000 = Bluetooth
26000 = Setari

27000 = Jurnal apeluri
27001 = Apeluri punctul de a sosi
27002 = apelurile
27003 = lipsă Apeluri

27005 = Number:
27006 = Data:
27007 = Ora:
27008 = Apelarea ...
27009 = Call out
27010 = apel primit
27011 = punctul de a sosi Mesaj text
27012 = Aţi primit un nou mesaj text de la
27013 = Doriţi să-l citiţi acum?


28011 = File Manager Setari
28012 = fişierele transferate vor fi stocate aici:
28013 = Internet
28014 = File Manager
28015 = Ring Tone
28016 = A se păstra în cartea de telefon pe cartela de memorie
28017 = A se păstra mesajele text în cartela de memorie

29000 = Change Directory

29002 = Transferul de fişiere:
29003 = Ring Tone:

30000 = Cartea de telefon
30001 = Mesaje
30002 = File Manager


30005 = Setari



30009 = Nu afişa acest mesaj din nou
30010 = Cauta Telefon
30011 = Cartea de telefon
30012 = Mesaje
30013 = File Manager

30015 = Bluetooth
30016 = Optiuni
30017 = Istoric apeluri
30018 = Voice Dialing




30023 = Expedierea mesaj text. Vă rugăm aşteptaţi ...
30024 = Nu există date disponibile
30025 = Nu există date disponibile.
30026 = Vă rugăm să reţineţi că nu toate telefoanele mobile accepte această funcţie.
30027 = apel Pierdute
30028 = Ai ratat un apel de la
30029 = Doriţi să apela inapoi acum?
30030 = transfer de fişiere. Vă rugăm aşteptaţi ...
30031 = Ring tonuri
30032 = Connection failed
30033 = Renunta de transfer de fişiere
30034 = Sigur doriţi să opriţi transferul de date?

30035 = de stocare Problemă
30036 = Memoria este doar pentru citire şi nu poate salva de date.
30037 = Memoria este completă şi nu poate salva de date.
30038 = nr de telefon mobil conectat.
30039 = Nu doriţi să vă conectaţi un telefon mobil?

30040 = Extensia
30041 = Sunet Switch
30042 = Bluetooth On
30043 = Bluetooth Oprit
30044 = Dispozitiv Connect
30055 = Call Switch
30066 = Meeting Call
30077=Explorer


